Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/6729/?format=api
{ "ob_id": 6729, "uuid": "5b115d82e97340ee831d0f07de8f8ac0", "title": "Gibraltar North Point station", "abstract": "Gibraltar North Front weather station (WMO ID: 08495) contains a high-resolution radiosonde station and ceilometer instrument. The station is located 3 m above mean sea level in Gibraltar, a UK territory. Meteorological observations are recorded on a 24 hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. More information can be found in the linked documents.\n\nSite WIGOS id: 0-20000-0-08495. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "Met Office, surface meteorology, upper air, radiosonde, ceilometer", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4425/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4426/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12242/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12243/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28909/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28910/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47650/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47651/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47778/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47777/?format=api" ] }